# Uses of Class
org.eclipse.emf.cdo.lm.BasePoint

Packages that use BasePoint
Package
Description
org.eclipse.emf.cdo.lm
The generated EMF API of the CDO Lifecycle Management model.
org.eclipse.emf.cdo.lm.impl
The generated EMF implementation of the CDO Lifecycle Management model.

## Uses of BasePoint in org.eclipse.emf.cdo.lm

Methods in org.eclipse.emf.cdo.lm that return BasePoint
Modifier and Type
Method
Description
`BasePoint`
Change.`getDeliveryPoint(Stream stream)`

## Uses of BasePoint in org.eclipse.emf.cdo.lm.impl

Methods in org.eclipse.emf.cdo.lm.impl that return BasePoint
Modifier and Type
Method
Description
`BasePoint`
ChangeImpl.`getDeliveryPoint(Stream stream)`